<?php
/*
	Stempora web framework
	copyright (c) 2002-2013 Stempora
		web:  www.oxylus.ro
		mail: support@oxylus.ro		

*/


	
	if (strtoupper($_SERVER["HTTPS"]) == "ON") {

		$_TSM["PRIV.BASE.HREF"] = 	"https://" . dirname( $_SERVER["HTTP_HOST"] . $_SERVER["SCRIPT_NAME"] ) . "/";
	} else {
		$_TSM["PRIV.BASE.HREF"] = 	"http://" . dirname( $_SERVER["HTTP_HOST"] . $_SERVER["SCRIPT_NAME"] ) . "/";
	}

	$_CONF["url"] = str_replace("admin/" , "" , $_TSM["PRIV.BASE.HREF"]);; 
	
?>